Subject: [L3sm] Provisional agenda slot in Prague

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 23 Jun 2015 16:35:51 +0100

PROVISIONAL

According to the provisional agenda (which might change, so don't blame me), our
slot is on Wednesday at 15.50

By the current showing we'll have a working group draft by then (although we'd
like to hear some more opinions about that) and should spend a chunk of our time
working through open issues and checking we're all agreed. We'd like to ask the
authors to lead this.

Does anyone have anything else they'd like to discuss during the meeting?

Thanks,

Adrian and Qin